How to install libqtgstreamer-dev on Debian Unstable (Sid)